apiVersion: v1
kind: ConfigMap
metadata:
  name: "{{ include "qiib-ui.fullname" . }}-keystore"
  labels:
{{ include "qiib-ui.labels" . | indent 4 }}
  namespace: {{ .Release.Namespace }}
binaryData:
    keystore.jks: {{ .Values.global.keystore }}

